.site-header-ebs { padding: 25px 0; background-color: #FFFFFF;  z-index: 999; position: relative;}
.ebs-body { background-color: #F4F4F4; }
.nav-ebs, .heading-ebs, #covid-banner { margin-right: auto; margin-left: auto; padding-left: 15px; padding-right: 15px; margin-top: 20px;  position: relative;}
.nav-ebs p { display: inline; font-size: 12px;}
.nav-ebs img { height: 10px; vertical-align: baseline;}
.heading-ebs h1 { color: black; padding: 20px; font-weight: 600;font-size: 2.2rem;}
.heading-ebs img { position: absolute; height: 58px;bottom: 0px; right: 0px;}
.nav-ebs p a { text-decoration: none; }
.bg-colour-ebs { background-color: #00BAB3; position: relative;}
.site-footer.ebs { background-color: #3b3b3a !important;}
.links {position: relative;background-color: #ebebeb; width: calc(50% - 10px); float: left; margin-bottom: 20px; min-height: 70px;}
/*.ebs-home-link {position: relative;background-color: #ebebeb; width: calc(33% - 11px); float: left; margin-bottom: 20px; margin-right: 20px;}*/
.ebs-home-link {position: relative;background-color: #ebebeb; width: calc(50% - 11px); float: left; margin-bottom: 20px; margin-right: 20px;}
.ebs-home-link img, #covid-banner img, .links img { position: absolute; height: 50px;bottom: 0px; right: 0px;}
.ebs-home-link p, .links p {padding: 15px 10px; font-weight: 600; margin-bottom: 0px !important}
.odd-ebs {margin-right: 20px} */
.ebs-nav-end-column{margin-right: 0px;}
/*.ebs-home-col-1 { float: left; width: 50%; background-color: black; text-align: center; height: 436px; position: relative;}*/
.ebs-home-col-1 { float: left; width: 35%; background-image: url(/wp-content/themes/dwp-universalcredit/assets/images/person-phone-sofa.jpg); background-size: cover; background-position: center; text-align: center; height: 436px; position: relative;}
.ebs-home-col-1 img {max-width: 50%; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);}
.ebs-home-col-2 { float: right; width: 65%; padding-left: 20px;}
.use-links-ebs { background-color: #00BAB3; position: relative; }
.use-links-ebs img { position: absolute; height: 62px; bottom: 0px; right: 0px;}
.use-links-ebs p { padding: 20px 40px 20px 20px; color: black font-weight: 600;}
section.ebs-section {margin-top: 10px !important; margin-bottom: 10px !important;}
.ebs-h2 {color: /*#00BAB3*/black; font-size: 40px; line-height: 40px; }   
.ebs-col-1 { float: left; width: 50%; padding-right: 20px;}
.ebs-col-2 { float: right; width: 50%; padding-left: 20px;}
.h2-triangle-ebs{float: left; margin-right: 5px; height: 30px; margin-top: 25px; }
.blue { color: #00a1dc }
.green { color: #80b911 }
.maroon { color: #6e1e45 }
.orange { color: #e3531a }
.pink { color: #ad0461 }
.purple { color: #8136a4 }
.teal { color: #00887e }
.yellow { color: black }
.dark-blue { color: #00437B }

.ebs-nav-end-column{margin-right: 0px;}


/*@media (min-width: 768px) { .nav-ebs, .heading-ebs, #covid-banner { width: 750px; } .ebs-home-col-1 {height: 447px;} .ebs-home-link{width: calc(33% - 20px); min-height: 100px;} }*/
/*@media (min-width: 768px) { .nav-ebs, .heading-ebs, #covid-banner { width: 750px; } .ebs-home-col-1 {height: 447px;} .ebs-home-link{width: calc(50% - 20px); min-height: 100px;} }*/
@media (min-width: 768px) { .nav-ebs, .heading-ebs, #covid-banner { width: 750px; } .ebs-home-col-1 {height: 660px;} .ebs-home-link{width: calc(50% - 20px); min-height: 100px;} }
/*@media (min-width: 992px) { .nav-ebs, .heading-ebs, #covid-banner { width: 970px; } .ebs-home-col-1 {height: 436px;} .ebs-home-link{width: calc(33% - 12px); min-height: 70px;}}*/
@media (min-width: 992px) { .nav-ebs, .heading-ebs, #covid-banner { width: 970px; } .ebs-home-col-1 {height: 500px;} .ebs-home-link{width: calc(50% - 12px); min-height: 70px;}}
/*@media (min-width: 1200px) { .nav-ebs, .heading-ebs, #covid-banner { width: 1170px; } .ebs-home-col-1 {height: 325px;} }*/

@media (min-width: 1200px) { .nav-ebs, .heading-ebs, #covid-banner { width: 1170px; } .ebs-home-col-1 {height: 500px;} }

@media (max-width: 767px) { .links {width: 100%; min-height: auto;} .ebs-home-col-1 {display: none;} .ebs-home-col-2 {width: 100%; padding-left: 0px;} .ebs-home-link {width: 100%; min-height: auto;} .ebs-logo { max-width: 80%;} .ebs-col-1 { width: 100%;} .ebs-col-2 { width: 100%; padding-left: 0px;} }


#covid-banner {
	/*none*/
}

#covid-banner p{

	color: #00bab3;
    padding: 25px 0px;
    font-size: 22px;
    line-height: 25px;
}


#covid-banner-inner {
    text-align: center;
    background-color: #073131;
    position: relative;
    padding: 0px 35px;

}

.ebs-col-1 img{
	max-width: 100%;
	height: auto;
}
